To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

F-secure policy manager server 9.00 update fail

Options
thenu
thenu W/ Alumni Posts: 10 Security Scout

Im using F-secure Policy Manger server 9.00.32631. In fsecure Policy manager console it says my virus /spyware and deepguard definitions are 14 days old. But when I check with client pc's (Fsecure client security 9.31) they are  upto date. When I checked fsecure automatic update agent it says "Update check completed successfully. No updates are available"

But policy manager console still says virus definitions are 14 days old. Pls help me to sort out this thing.

Comments

  • Jayson
    Jayson W/ Alumni Posts: 106 Firewall Master
    Options

    Hi thenu,

    Based on the product version in used and timeframe when the issue started, I believe this issue is related to our recent changes made on our proprietary update validation mechanism. Please read more details on Support news.

    However, the PM v9.00 was announced End-of-life about 7 months ago (30/11/2012).Please find the End-of-life announcements here.

     

    Please upgrade it to the current supported version as soon as possible, you can find all current products in Support & Download page.

    Thanks.


    Best Regards,
    Jayson

  • thenu
    thenu W/ Alumni Posts: 10 Security Scout
    Options

    Hi Jayson,

     

    Is there any hot fix for policy manager server 9.00 to fix this issue. Will policy manager 10 support for  F-Secure Anti-Virus for Windows Servers 8.x  ? Policy manager console shows "virus dfinitions on the server : outdated 2013_05_28_04."

  • thenu
    thenu W/ Alumni Posts: 10 Security Scout
    Options

    Hi Ben

     

    Thnx for your information.

     

This discussion has been closed.